RK-J - Feature #2735

On a 'youtube book' page, 'select documentation' changes

11/30/2022 10:31 AM - Ram Kordale

Status: Closed Start date: 12/05/2022
Priority: Normal Due date: 12/05/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

On the home page and a youtube book page:

- change text 'TYPE/SELECT ONE OR MORE...' TO 'TYPE/SELECT PLAYLIST TO SEARCH'
- drop down should only include youtube books (For now, it would be only the Andrew Ng book)

Subtasks:
Task # 2744: Modify the getBooks() API response.

Closed

History

#1 - 12/02/2022 10:28 AM - Ram Kordale

- Assignee set to Rishabh Rai

#2 - 12/30/2022 01:38 PM - Ayush Khandelwal
- Status changed from New to Resolved

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#3 - 12/30/2022 01:38 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/29/2023 09:16 AM - Ram Kordale
- Status changed from Feedback to Closed
